package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.StarMachEntity

class StarMachContract {
    interface View {
        fun setReslut(result: StarMachEntity?)
    }

    interface Presenter {
        fun getStarMachReslut()

    }
}